Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 90702 - Test Case EJB 3.0 Enterprise Beans for the JBoss Application Server
Test Case EJB 3.0 Enterprise Beans for the JBoss Application Server
Status: RESOLVED FIXED
Product: nblocalization
Classification: Unclassified
Component: Code
5.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: _ henriquemeira
issues@nblocalization
b.portuguese
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-06 23:41 UTC by _ wsantos
Modified: 2008-02-14 17:49 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ wsantos 2006-12-06 23:41:17 UTC
Segue os erros encontrados, não foi detectado nenhum bug, durante o deploy e
funcionamento da aplicação e nem anomalia no servidor JBoss.

1º No Wizard para adicionar nova instância de servidor, no 2º passo, no hint
(abaixo em vermelho) 
aparece a seguinte frase.
    Fornece uma localização válida de instalação do JBoss Application Server 4
  sugiro trocar para 
    Forneça uma localização válida de instalação do JBoss Application Server 4
    
2º / 3º

Ao clicar com o botão direito em cima do servidor do JBoss aparece o seguinte
erro de tradução:
Console Exibir Admin, minha sugestão é Exibir Console Admin
Visualizar Console de JMX minha sugestão é  Visualizar Console JMX.

4º
Ao criar um novo arquivo em um projeto, no Wizard na categoria Persistência, ao
clicar no tipo
de arquivo Classe de Entidade hoje esta:

  > Cria uma classe de entidade de JPA vazio.
   sugiro mudar para 
  Cria uma classe de entidade da JPA vazia.

  ** JPA é uma API, por isso o motivo de mudar "de" para "da",

Categoria -> Classes Java
Tipos de Arquivo: Arquivo Java Vazio
Descrição
> Cria um arquivos fonte Java vazio. Nenhum código é gerado exceto para a
instrução de pacote requerido. Utilize este modelo para criar uma classe a
partir de um rascunho
sugiro mudar para 
 Cria um arquivo fonte Java vazio. Nenhum código é gerado exceto para a
instrução de pacote requerido. Utilize este modelo para criar uma classe a
partir de um rascunho
  
5º

  ** Esse deve ser analisado melhor,
  
    Ao criar um novo objeto (ex: Message Driven Bean) o nome que aparece como
sugestão é o NovoMessage,
    ao criar um arquivo .properties (.Categoria -> Outros -> Arquivo de
Propriedades) o arquivo sugestão
    criado esta fora da convensão esta novoproperties.
    
6º

 Novo Arquivo --> Servlet
 No 1º do Wizard:
Descrição
  Cria uma classe servlet. Um servlet é uma classe Java do lado servidor que
executa em um servidor web.
  sugestão ... 
   Cria uma classe servlet. Um servlet é uma classe Java do lado servidor que é
executado em um servidor web.
Comment 1 Jiri Prox 2007-09-17 21:38:39 UTC
Obsolete milestone, please reevaluate
Comment 2 Michel Graciano 2008-02-14 17:49:27 UTC
This should br fixed on 6.0.1 translations. No updates for 5.X will be released.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo